adjacencyMatrix {mRMRe} | R Documentation

## Accessor function for the 'adjacencyMatrix' information in a mRMRe.Network object.

### Description

The adjency matrix is a directed matrix of 0's and 1's indicating if there is a link between features.

### Usage

    ## S4 method for signature 'mRMRe.Network'
    adjacencyMatrix(object)

### Arguments

`object` | a `mRMRe.Network` object.

### Author(s)

Nicolas De Jay, Simon Papillon-Cavanagh, Benjamin Haibe-Kains

### Examples

    set.thread.count(2)
    data(cgps)
    feature_data <- mRMR.data(data =  data.frame(cgps.ge))

    # Build an mRMR-based network and display adjacency matrix (topology)
    network <- new("mRMRe.Network", data = feature_data, target_indices = c(1, 2),
    			levels = c(2, 1), layers = 1)
    adjacencyMatrix(network)

[Package mRMRe version 2.0.9 Index]